Project

General

Profile

Bug #3083

Iceape can not resolve dependencies "mozilla-common" and "icu<66"

Mulin - about 1 month ago - .

Status:
unconfirmed
Priority:
bug
Assignee:
-
% Done:

0%


Description

$ sudo pacman -S iceape
resolvendo dependências...
atenção: não é possível resolver "mozilla-common", uma dependência de "iceape"
atenção: não é possível resolver "icu<66", uma dependência de "iceape"
:: O seguinte pacote não pode ser atualizado devido a dependências não resolvidas:
iceape

:: Deseja ignorar o pacote acima para esta atualização? [s/N]
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: não foi possível satisfazer a dependência "mozilla-common" necessária por iceape
:: não foi possível satisfazer a dependência "icu<66" necessária por iceape

Also available in: Atom PDF